curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}リクエスト本文で識別されたブログ タグ オブジェクトを更新します。
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
削除済みのブログタグを更新するかどうかが指定されます。デフォルト値は「false」です。
A JSON array of the JSON representations of the updated Blog Tags.
Wrapper for providing an array of JSON nodes as inputs.
入力するJSONノード。
successful operation
Response object for batch operations on blog tags.
バッチオペレーションの完了時刻。
バッチオペレーションに関連付けられているリンク。
Show child attributes
バッチオペレーションのリクエスト時刻。
バッチオペレーションの結果。
Show child attributes
バッチオペレーションの開始時刻。
バッチオペレーションのステータス。
CANCELED, COMPLETE, PENDING, PROCESSING